*{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin:0; padding:0; }
*:before,*:after { box-sizing:inherit; }
HTML,BODY{ height:100%; }
BODY{ color:#111; font-family:'Open sans',arial,sans-serif; font-size:14px; line-height:normal; margin:0; overflow-y:scroll; overflow-x:hidden; text-align:center; width:100%; }
A{ color:#333; text-decoration:underline; }
A:hover{ text-decoration:none; }
HR{ border:0; height:1px; background-image:linear-gradient(to right,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0)); }
IMG{ border:0; height:auto !important; max-width:100%; vertical-align:middle; width:auto; }
P{ color:#333; }
P:after{ content:""; color:#ff0000; display:block; padding:5px 0; }
UL,OL,LI{ display:inline-block; list-style:none; margin:0; padding:0; }

BUTTON,A.button,INPUT[type="BUTTON"],INPUT[type="SUBMIT"]{ background:#1D86BB; border:3px solid; border-color:#369; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font-family:arial; color:#FFF; cursor:pointer; display:inline-block; margin:5px 0; overflow:visible; padding:6px 10px; text-align:center; text-decoration:none; }
BUTTON:hover,A.button:hover,INPUT[type="BUTTON"]:hover,INPUT[type="SUBMIT"]:hover{ background:#369; border-color:#153049; text-decoration:none; }

FORM{ margin:10px 0; }
INPUT,SELECT,TEXTAREA{ border:1px solid; border-color:#BBB; margin:5px 0; padding:5px; }
INPUT[type=checkbox]{ margin:5px 0; vertical-align:middle; }
INPUT[type=radio]:not(:first-child){ margin:0 0 0 15px; }
INPUT[readonly]{ background-color:#D3D3D3; }
TEXTAREA{ resize:none; width:100%; }
INPUT[type=text]:focus,INPUT[type=password]:focus,SELECT:focus,TEXTAREA:focus{ background:#FFF; border-color:#000; outline:none !important; }

LABEL.half{ clear:left; float:left; margin:5px 0; padding:4px 5px 0 0; text-align:left; width:50%; }
LABEL.full{ clear:left; float:left; text-align:left; width:100%; }
LABEL.required::after{ color:red; content:'*'; margin-left:4px; }

TABLE{ border-collapse:collapse; border-spacing:0; margin-left:auto; margin-right:auto; width:100%; }
TABLE TH{ border-bottom:2px solid #808080; border-top:0; color:#000; font-family:Oswald; font-weight:bold; padding:6px 0 2px 0; }
TABLE TD{ padding:6px 0; }

H1{ font-size:36px; font-weight:350; line-height:120%; margin:20px 0px 10px 0px; }
H2{ font-family:'Roboto'; font-size:26px; line-height:28px; margin:10px 0px; }
H3{ font-family:'Doppio One',sans-serif; font-size:22px; padding:0 0 10px 0; width:100%; }
H4{ font-size:18px; font-weight:normal; margin:0; }

#page-message { background:#D80000; color:#FFF; padding:10px 0; text-align:center; width:100%; }
.page-message{ background:rgba(255,27,27,0.72); color:#FFF; padding:10px 0; position:fixed; text-align:center; top:0; width:100%; z-index:9999; }
.demo-msg{ background:rgba(255,27,27,0.72); color:#FFF; font-size:13px; font-weight:bold; height:auto; left:0; padding:4px 10px; position:fixed; text-align:center; top:0; width:auto; z-index:9999; }
.notice{ background:#39C; color:#FFF; display:block; padding:5px; text-align:center; width:auto; }
.notice-error{ background:#C30; color:#FFF; display:inline-block; margin:5px 0; padding:5px; text-align:center; width:100%; }
.basket-error{ background:#C30; color:#FFF; display:inline-block; margin:5px 5px 0 0; padding:2px 10px; text-align:left; }

/*Top*/
	SECTION#top{ background:#0C70D8; font-size:14px; padding:10px 0; text-align:right; }
	#top .mobile{ display:inline-block; }
	#top .desktop{ display:none; }
	#top A{ color:#FFF; text-decoration:none; }
	#top A:hover{ text-decoration:underline; }
	#top LI{ margin-right:5px; padding:0 2px; }
	#top LI.active{ text-decoration:underline; }
	.top{ display:block; margin:0 auto; position:relative; width:100%; }
	.top-basket{ display:inline; position:absolute; right:10px; top:10px; }
	
/*Header*/
SECTION#header{ background:#000; width:100%; }
	.header{ display:block; margin:0 auto; padding:10px 0; position:relative; text-align:left; width:100%; }
	.logo IMG{ padding:0 0 0 20px; max-width:290px; }
	#menu-basket{ position:absolute; right:70px; top:10px; }
	
/*Menu*/
SECTION#menu{ background:#F4F4F4; font-size:26px; width:100%; }
	#menu A{ color:#FFF; font-family:Roboto; text-decoration:none; }
	#menu A:hover{ color:#8CA2B9; text-decoration:none; }
	#menu A.active{ text-decoration:underline; }
	#menu UL{ margin:0; width:100%; }
	#menu LI{ display:block; padding:10px 7px 10px 0; }
	.menu{ display:block; margin:0 auto; position:relative; text-align:center; width:100%; }
	
	#menu-products{ background:#7F7F7F; display:none; height:100%; left:0; padding:20px; text-align:left; z-index:70; }
	#menu-lang{ position:absolute; right:20px; top:20px; z-index:20; }
	#menu-lang A{ font-size:16px; }
	#menu-lang A:not(:last-child) { border-right:solid 1px #FFF; }
	
	/*Breadcrumb*/
	#nav-icon{ cursor:pointer; height:25px; right:10px; margin:5px 0 0 0; position:absolute; -webkit-transform:rotate(0deg); transform:rotate(0deg); -webkit-transition:.5s ease-in-out; transition:.5s ease-in-out; width:35px; z-index:10; }
	#nav-icon span{ background:#FFF; border-radius:9px; display:block; height:2px; right:0; opacity:1; position:absolute; -webkit-transform:rotate(0deg); transform:rotate(0deg); -webkit-transition:.25s ease-in-out; transition:.25s ease-in-out; width:100%; }
	#nav-icon span:nth-child(1){ top:0; }
	#nav-icon span:nth-child(2){ top:9px; }
	#nav-icon span:nth-child(3){ top:18px; }
	#nav-icon.animate-icon span:nth-child(1){ top:10px; -webkit-transform:rotate(135deg); transform:rotate(135deg); width:100%; }
	#nav-icon.animate-icon span:nth-child(2){ left:-60px; opacity:0; }
	#nav-icon.animate-icon span:nth-child(3){ top:10px; -webkit-transform:rotate(-135deg); transform:rotate(-135deg); width:100%; }

/*Page*/
SECTION.page{ background:#FFF; display:inline-block; margin:0 auto; position:relative; width:100%; }
SECTION.content{ border-top:1px solid #BBBBBB;  display:inline-block; min-height:600px; padding:0 20px; text-align:left; width:100%; }
	.banner{ background:#00125E; display:block; }
	.banner IMG{ height:auto; min-width:100%; }
	
	.content-justify { text-align:justify; }
	
	.content UL{ padding:10px 0; }
	.content LI{ display:block; padding:0 0 10px 15px; text-align:left; }
	.content LI:before{ content:"\2713\0020"; float:left; padding:0 10px 0 0; }
	.content IMG.rulluisukoolitus{ display:block; float:left; padding:10px 0; width:100%; }
	
	.location{ display:inline-block; font-size:14px; padding:10px 10px 0 2px; text-align:left; vertical-align:middle; width:100%; }
	.location img{ width:16px; }
	.location:after{ background:linear-gradient(to right,rgba(204,232,255,1.00) 0%,rgba(0,0,0,0) 60%); content:""; display:block; height:1px; margin:15px 0 0 0; }

/*Index*/
	.index{ display:inline-block; width:100%; }
	.index .head{ display:inline-block; margin:10px 0; width:100%; }
	.index .intro{ display:inline-block; padding:0 20px 20px 20px; }
	.index H2{ color:#0B0B0B; font-size:32px; border-bottom:1px solid; padding:10px 0; }
	.index.ale H2{ color:#CD2B00; }
	.index.skates{ background:#CCE8FF; border-bottom:1px solid #5FB7FF; font-size:16px; margin:0 0 0 -20px; width:calc(100% + 40px); }
	
	.ibox-services{ background:#ECECEC; border-bottom:1px solid #D0D0D0; display:none; padding-bottom:30px; }
	.ibox-equipment{ background:#FAFAFA; }
	
	.line:before{ background:linear-gradient(to left,rgba(0,0,0,0) 0%,rgba(184,184,184,1) 50%,rgba(0,0,0,0) 100%); content:""; display:block; height:1px; margin:20px 0 20px 0; }
	
	UL.skates{ font-size:0; padding:0; width:100%; }
	UL.skates H3{ padding:10px 0 5px 0; }
	UL.skates LI{ background:none; display:inline-block; font-size:16px; margin-right:8px; margin-bottom:10px; vertical-align:top; width:calc(50% - 8px); }
	UL.skates LI:before{ content:""; margin:0; padding:0; }
	UL.skates LI .image{ border:1px solid #A6A6A6; -webkit-box-shadow:0 8px 8px -2px #373737; -moz-box-shadow:0 8px 8px -2px #373737; box-shadow:0 8px 8px -2px #373737; display:inline-block; margin:0 auto; position:relative; text-align:center; }
	UL.skates LI .border{ border:3px solid #FFF; display:block; margin: auto; }
	UL.skates LI .play{ border:0; position:absolute; right:10px; bottom:10px; text-align:center; z-index:50; }
	UL.skates LI .txt{ display:inline-block; text-align:left; }
	
/*Products*/
	FORM.contactus{ background:#F1F1F1; border-collapse:collapse; margin-left:-10px; margin-top:20px; padding:10px; width:calc(100% + 20px); }
	
	UL.products{ padding:0; width:100%; }
	UL.products LI{ cursor:pointer; float:left; margin:4px 4px 25px 4px; padding:0; width:calc(50% - 8px); }
	UL.products LI:before{ content:""; margin:0; padding:0; }
	UL.products LI:hover{ -webkit-box-shadow: 0px 0px 10px 1px; -moz-box-shadow: 0px 0px 10px 1px; box-shadow: 0px 0px 10px 1px; color:#A0A0A0; }
	UL.products LI:hover IMG{ -moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
	
	UL.products .item-desc{ display:block; font-size:14px; }
	UL.products .item-image{ background:#FFF; border-color:#FFF; border-style:solid; border-bottom:0; font-size:12px; color:#666; position:relative; text-align:center; vertical-align:middle; }
	UL.products .dummy{ padding-top:100%; /*forces 1:1 aspect ratio*/ }
	UL.products .img-container{ bottom:0; position:absolute; left:0; right:0; }
	UL.products .img-container IMG{ padding:15px; }
	
	UL.products .ribbon{ position:absolute; left:-4px; top:-4px; z-index:1; overflow:hidden; min-width:100%; min-height:100%; text-align:center; }
	UL.products .ribbon span{ -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; color:#FFF; font-size:15px; font-weight:bold; display:block; padding:5px 10px; position:absolute; text-transform:uppercase; top:0; width:auto; }
	UL.products .new span{ background:#2D9FD5; }
	UL.products .ale span{ background:#C82727; }
	
	UL.products .item-content{ background:#FFF; border-top:1px solid #E1E1E1; color:#000; float:left; max-height:120px; padding:10px 0 0 0; text-align:left; width:100%; }
	UL.products .item-content H4{ float:left; min-height:60px; padding:0 10px; text-align:center; width:100%; }
	
	UL.products .item-price{ color:inherit; clear:both; display:block; font-family:Saira; font-size:14px; padding:0 10px; text-align:center; }
	UL.products .item-price p{ color:inherit; display:inline-block; }
	UL.products .item-price p.price-ale{ color:#C82727; }
	UL.products .item-price p sup{ font-size:20px; position:relative; top:-3px; }
	UL.products .item-price .euros{ font-size:30px; }
	UL.products .price-normal{ color:#828282; font-family:arial; font-size:16px; font-weight:normal; text-decoration:line-through; }
	
	UL.products LI.product:hover .item-content{ border-top-left-radius:10px; border-top-right-radius:10px; background:#666; color:#FFF; }
	UL.products LI.product:hover .ribbon span{ -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:0 0 15px 0; }
	
	UL.products LI.product.discount-product{ color:#C82727; }
	UL.products LI.product.discount-product .item-content{ background:#FFEDED; -webkit-border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px; border-top:1px solid #FF8E8E; }
	UL.products LI.product.discount-product:hover .item-content{ background:#F93437; border-radius:0; border-top-left-radius:10px; border-top-right-radius:10px; border-top:0; color:#FFF; }
	UL.products LI.product.discount-product:hover p.price-ale{ color:#FFF; }
	UL.products LI.product.discount-product:hover .price-normal{ color:#E3E3E3; }
	
	UL.products LI.product.new-product{ color:#2D9FD5; }
	UL.products LI.product.new-product .item-content{ background:#DAF2FF; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; border-top:1px solid #2D9FD5; }
	UL.products LI.product.new-product:hover .item-content{ background:#2D9FD5; border-radius:0; border-top-left-radius:10px; border-top-right-radius:10px; border-top:0; color:#FFF; }
	
	TABLE.compare{ border:1px solid #DBE8FB; margin:10px 0; }
	TABLE.compare TD{ border-bottom:1px solid #A7BAD5; padding:15px 10px; text-align:center; width:calc(14.285%); }
	TABLE.compare TH{ border-bottom:0; font-size:24px; padding:10px 0; text-align:center; }
	TABLE.compare TH A{ text-decoration:none; }
	TABLE.compare TD:nth-child(odd){ background:#b8d1f3; }
	TABLE.compare TD:nth-child(even){ background: #dae5f4; }
	TABLE.compare TD:first-of-type{ background:#57C1F4; border-bottom:1px solid #2195CC; font-weight:bold; text-align:left; }
	TABLE.compare TD[colspan]{ text-align:center; }
	.bottom-to-top{ background:linear-gradient(white 20%, #A7BAD5 60%) top left / 1px 100% no-repeat; }
	
/*Product compare*/
	
/*Product*/
	H1.contactus{ font-size:26px; }
	.video{ height:0; padding-bottom:56.25%; padding-top:25px; position:relative; }
	.video IFRAME{ border:0; height:100%; left:0; position:absolute; top:0; width: 100%; }

	.product-left{ text-align:left; width:100%; }
	.product-right{ width:100%; }
	
	.product-image{ background:#FFF; border-bottom:1px solid #E8E8E8; float:left; overflow:hidden; position:relative; text-align:center; width:100%; }
	.product-image img{ max-height:100%; max-width:100%; }
	.img-empty{ min-height:300px; }
	
	.option-box{ float:left; padding:15px; width:100%; }
	.product-option-box{ float:left; width:100%; }
	.product-option-title{ display:block; font-weight:bold; margin:0 0 4px 0; text-transform:uppercase; }
	.product-option-box BUTTON{ background:#A1A1A1; border:2px solid #626262; margin:0 5px 5px 0; }
	.product-option-box BUTTON:hover{ background:#369; border:2px solid; border-color:#153049; }
	.product-option-box BUTTON.active{ background:#333; border:2px solid #000; }

	.product-price{ font-family:"Saira"; float:left; font-size:36px; position:relative; text-align:right; width:100%; }
	.product-price sup{ font-size:18px; }
	.product-price .ale-txt{ font-size:15px; position:absolute; right:0; top:-32px; }
	.product-price-normal{ color:#999; font-size:20px; padding:0 10px 0 0; text-decoration:line-through; }
	.product-price-ale{ color:#EC3134; float:right; }
	.product-price .package{ display:block; font-size:16px; }
	.product-price .unit{ color:#666; font-size:18px; }
	
	.product-addtobasket{ float:left; text-align:right; width:100%; }
	
	.product-tag{ border:2px solid; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; color:#FFF; font-size:inherit; margin:5px 5px 0 0; padding:1px 9px; }
	.tag-instore{ background:#518F09; border-color:#2A4B04; }
	.tag-inorder{ background:#D11E1E; border-color:#7C1212; }
	.tag-last{ background:#7BCB71; border-color:#518F09; }
	.tag-ale{ background:#FF7B7E; border-color:#BB2223; }
	
/*Gallery*/
.item-gallery{ display:none; float:left; text-align:center; width:25%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.item-gallery IMG{ width:100%; }
	.item-gallery:nth-child(4n+3) img{ display:block; border-top:1px solid #000; border-right:0; border-bottom:0; }
	.item-gallery:nth-child(4n+0) img{ display:block; border-top:1px solid #000; border-left:0; border-bottom:0; }
	.item-gallery img{ display:block; border-top:1px solid #000; border-bottom:0; }

UL.gallery{ padding:0; width:100%; }
UL.gallery LI:before{ content:""; margin:0; padding:0; }
UL.gallery H4{ font-size:20px; padding:10px 0; text-decoration:none; text-align:center; }

UL.index-checkmark{ font-family:Roboto; font-size:18px; line-height:30px; padding:0; vertical-align:middle; }
UL.index-checkmark li{ width:100%; }
UL.index-checkmark li:before{ content:"\2713\0020"; font-family:'Lucida Sans Unicode', 'Arial Unicode MS', Arial; }

/*Product filter*/
UL.filter{ padding:0; position:relative; width:100%; }
UL.filter LI{ background:#4EC0D3; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; color:#FFF; float:left; font-family:arial; font-size:16px; margin:5px; padding:5px 10px; }
UL.filter LI:before{ content:""; margin:0; padding:0; }
UL.filter LI:hover{ background:#5BB571; }
UL.filter LI.active{ background:#A4A4A4; }
UL.filter LI.active:hover{ background:#A4A4A4; }
UL.filter A{  color:#FFF; text-decoration:none; }
.filter H4 { padding:10px 0; }

.item-tag{ float:left; position:absolute; left:10px; bottom:6px; }
	.tag-goodprice{ background:#D8502B; border:1px solid #A62A08; -moz-border-radius:5px; border-radius:5px; clear:both; color:#FFF; display:block; font-weight:bold; margin:0 auto; padding:1px 3px 1px 3px; text-align:center; }
	.tag-last-items{ background:#C8980D; border:1px solid #A87E04; -moz-border-radius:25px; border-radius:25px; clear:both; color:#FFF; display:block; margin:0 auto; padding:10px; text-align:center; }

.product-tag-instore{ -moz-border-radius:3px; -webkit-border-radius:3px; background:#518F09; border-radius:3px; float:left; color:#000; cursor:pointer; font-family:verdana; font-size:13px; font-weight:bold; margin:0 5px 0 0; padding:0 8px 0 8px; }
.product-tag-inorder{ -moz-border-radius:3px; -webkit-border-radius:3px; background:#D11E1E; border-radius:3px; float:left; color:#000; cursor:pointer; font-family:verdana; font-size:13px; font-weight:bold; margin:0 5px 0 0; padding:0 8px 0 8px; }

.filter{ border-bottom:1px solid #1655A0; border-top:1px solid #1655A0; display:block; margin:0 0 20px -20px; padding:0 10px; }
.product{ display:inline-block; overflow:hidden; padding:10px; width:100%; }

H1.filter:nth-child(3){ margin:20px 0 -15px 0; }
.filter-title{ border:0px solid #CCCCCC; color:#2E2E2E; display:inline-block; font-family:Roboto; font-size:17px; font-weight:bold; padding:0 0 5px 0; text-transform:uppercase; }
.filter-title.active{ color:green; }
.filter-content{ display:block; font-size:14px; padding:0 0 20px 0; }
	.filter-content:before{ background:linear-gradient(to left,rgba(63,51,52,1) 0%,rgba(0,0,0,0) 100%); content:""; display:block; height:1px; margin-bottom:10px; }
.filter-checkmark{ display:inline-block; height:10px; margin:0 0 0 2px; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform:rotate(45deg); width:10px; }
	.checkmark_circle{ background-color:#E0F1E0; border:2px solid green; border-radius:15px; height:12px; left:0; position:absolute; top:0; width:12px; }
	.checkmark_stem{ background-color:green; height:13px; left:13px; position:absolute; top:6px; width:4px; }
	.checkmark_kick{ background-color:green; height:4px; left:8px; position:absolute; top:15px; width:8px; }
.filter-deletemark{ display:inline-block; margin:0 6px 0 0; position:relative; }
	.deletemark_circle2{ background-color:#F4E0E0; border:2px solid red; border-radius:15px; bottom:10px; height:12px; left:0; position:absolute; top:0; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform:rotate(45deg); width:12px; }
	.deletemark_circle:hover2{ background-color:#F3C0C0; }
	.deletemark_circle{ background:-webkit-linear-gradient(-45deg,transparent 0%,transparent 46%,white 46%,white 56%,transparent 56%,transparent 100%),-webkit-linear-gradient(45deg,transparent 0%,transparent 46%,white 46%,white 56%,transparent 56%,transparent 100%); background-color:red; border-color:red; border-radius:100%; border-style: solid; bottom:5px; box-shadow:0px 0px 5px 2px rgba(0,0,0,0.5); box-sizing:border-box; display:block; height:20px; position:absolute; width:20px; }
	.deletemark_stem{ background-color:red; height:8px; left:1px; position:absolute; top:3px; width:5px; }
	.deletemark_kick{ background-color:red; height:4px; left:5px; position:absolute; top:4px; width:3px; }
.filter-content-order{ display:block; margin:-10px 0 0 0; width:100%; }

/*Basket*/
	H2.basket{ clear:left; text-align:center; width:100%; }
	H2.basket:not(:empty){ padding:20px 0 0 0; }
	H2.basket:after{ background:linear-gradient(to left,rgba(0,0,0,0) 5%,rgba(184,184,184,1) 50%,rgba(0,0,0,0) 95%); content:""; display:block; height:1px; margin:5px 0 15px 0; }
	H2.basket:first-of-type{ margin:0; }
	H3.basket{ display:block; font-size:17px; font-weight:normal; text-align:left; width:100%; }
	H3.basket:before{ background:linear-gradient(to left,rgba(0,0,0,0) 0%,rgba(184,184,184,1) 50%,rgba(0,0,0,0) 100%); content:""; display:block; height:1px; margin:15px 0 15px 0; }
	H3.basket:first-of-type:before{ background:none; margin:0 0 20px 0; }
	
	TABLE.basket TR TD{ border-bottom:1px solid #ECECEC; overflow:hidden; white-space:nowrap; padding:8px 0; }
	TABLE.basket TR.services TD{ border-top:1px; border-top-color:#B8B8B8; border-top-style:double; }
	TABLE.basket TR.total TD{ border-bottom:0; }
	TABLE.basket TR.total.sum TD{ font-weight:bold; }
	TABLE.basket TR:not(.total) + TR.total{ border-top:4px; border-top-color:#CFCFCF; border-top-style:double; }
	TABLE.basket TH,TABLE.basket TD{ text-align:right; }
	TABLE.basket TH:nth-child(1),TABLE.basket TR.items TD:nth-child(1){ text-align:left; }
	TABLE.basket TH:nth-last-child(1),TABLE.basket TD:nth-last-child(1){ padding-right:5px; text-align:right; }
	TABLE.basket TR TD[colspan="3"]{ display:none; }
	
	TABLE.basket .product{ text-decoration:none; }
	TABLE.basket A.product,TABLE.basket .product{ font-size:18px; font-weight:bold; margin:0; padding:4px 0; }
	TABLE.basket A.product:hover{ text-decoration:underline; }
	TABLE.basket A.delete::before{ color:#E33030; content:"✖ | "; display:inline-block; font-size:16px; margin:0 10px 0 0; text-decoration:none; }
	TABLE.basket A.delete:hover::before{ color:#FF0000; }
	
	TABLE.basket .qty{ height:22px; text-align:center; width:35px; }
	INPUT.qtychg{ border:0; margin:0; padding:2px 10px; }
	
	LABEL.payment-method{ display:inline-block; }
	LABEL.payment-method > INPUT{ position:absolute; visibility:hidden; }
	LABEL.payment-method > INPUT + IMG{ border:5px solid #DCDCDC; cursor:pointer; margin:0 0 4px 0; pointer-events:none; }
	LABEL.payment-method > INPUT:checked + IMG{ border:5px solid #39b54a; }
	
	.liisi-terms{ font-family:arial; font-size:12px; }
	.basket-button{ float:right; margin:10px 0 0 0; }
	.basket-company{ display:none; }
		#company:checked ~ .basket-company{ display:block; }
	.basket-delivery{ display:none; }
		#other:checked ~ .basket-delivery{ display:block; }
	.basket-product{ font-weight:bold; }
	.instock::before{ background-color:#07B731; -moz-border-radius:7.5px; -webkit-border-radius:7.5px; border-radius:7.5px; content:''; display:inline-block; margin:0 5px 0 0; width:10px; height:10px; }
	.outstock::before{ background-color:#F8696D; -moz-border-radius:7.5px; -webkit-border-radius:7.5px; border-radius:7.5px; content:''; display:inline-block; margin:0 5px 0 0; width:10px; height:10px; }
	.partlystock::before{ background-color:#EFA842; -moz-border-radius:7.5px; -webkit-border-radius:7.5px; border-radius:7.5px; content:''; display:inline-block; margin:0 5px 0 0; width:10px; height:10px; }
	.payment-terms{ float:left; font-size:11px; padding:10px 0 0 0; text-align:justify; width:100%; }
	
	TABLE.basket-client{ background:#F1F1F1; }
	TABLE.basket-client TD{ display:block; padding:10px; vertical-align:top; width:100%; }
	TABLE.basket-client TD:last-child{ border-right:0; padding-bottom:30px; }
	TABLE.basket-client P{ padding:1px 4px; width:100%; }
	TABLE.basket-client P:nth-of-type(odd){ clear:left; float:left; text-align:left; width:50%; }
	TABLE.basket-client P:nth-of-type(even){ float:left; font-weight:bold; text-align:left; width:50%; }
	TABLE.basket-client INPUT[type=text],FORM.basket SELECT{ display:inline-block; margin:5px 0; width:50%; }
	TABLE.basket-client TEXTAREA{ min-height:20px; width:100%; }
	TABLE.basket-client FIELDSET{ border:0; margin:0; width:100%; }
	TABLE.basket-client FIELDSET.delivery-option{ text-align:right; width:100%; }
	TABLE.basket-client FIELDSET.delivery-option SELECT{ float:right; width:auto; }
	TABLE.basket-client FIELDSET.delivery-option INPUT{ margin:10px 0; }
	
	SECTION#footer{ display:none; }
	SECTION#copyright{ font-size:13px; padding:15px 0; text-align:center; width:100%; }
	SECTION#copyright:before{ background:linear-gradient(to left,rgba(0,0,0,0) 25%,rgba(184,184,184,1) 50%,rgba(0,0,0,0) 75%); content:""; display:block; height:1px; margin:5px 0 10px 0; }
	
.google-maps{ position:relative; padding-bottom:75%; height:0; overflow:hidden; }
.google-maps iframe{ height:100% !important; left:0; position:absolute; top:0; width:100% !important; }

/*Popup*/
#popup{ background:#FFF; padding:20px; }
#content-popup{ text-align:left; }
.tbox{ -moz-border-radius:5px; border-radius:5px; border:5px solid #333; position:absolute; display:none; z-index:900; }
.tinner{ background:#000 url('/img/popup_preload.png') no-repeat 50% 50%; }
.tmask{ position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:800; }
.tclose{ position:absolute; top:-22px; right:-25px; width:30px; height:30px; cursor:pointer; background:url('/img/popup_close.png') no-repeat; z-index:999; }
.tclose:hover{ background-position:0 -30px; }

/*lazy load*/
.lazy-load,.lazy-loaded{ -webkit-transition:opacity 0.3s; -moz-transition:opacity 0.3s; -ms-transition:opacity 0.3s; -o-transition:opacity 0.3s; transition:opacity 0.3s; opacity:0; }
.lazy-loaded { opacity:1; }

TABLE.rulluisulaenutus{ border-bottom:1px solid #C0C0C0; margin:0 0 20px 0; padding:0 0 20px 0; width:100%; }
TABLE.rulluisulaenutus TD{ padding:2px 0; }

/* Desktops and laptops */
@media only screen and (max-width:766px){
	TABLE.basket TH{ position:absolute; top:-9999px; left:-9999px; } /* Hide table headers (but not display: none;, for accessibility) */
	TABLE.basket TD{ display:block; clear:both; width:100%;}
	TABLE.basket TD:before{ content:attr(data-title); font-weight:bold; padding:0 5px 0 0; }
	TABLE.basket TD:nth-child(1):before{ padding:0; }
}

@media only screen and (min-width:767px){
BUTTON,A.button,INPUT[type="button"],INPUT[type="submit"]{ font-size:16px; }
TABLE TH{ font-size:16px; }
TABLE TD{ font-size:14px; }

	/*Top*/
	#top .mobile{ display:none; }
	#top .desktop{ display:inline-block; }

	/*Header*/
	.logo IMG{ max-width:100%; }

	/*Index,Products*/
	UL.products LI,UL.skates LI{ width:calc(33.3% - 8px); }

	/*Rulluisukoolitus*/
	TABLE.rulluisukoolitus{ border-bottom:0; max-width:calc(50% - 2%); margin-right:2%; }
	/*.content img.rulluisukoolitus{ display:block; float:left; width:100%; }*/
	
	/*Rulluisulaenutus*/
	TABLE.rulluisulaenutus{ border-bottom:0; max-width:33%; }

	/*Basket*/
	TABLE.basket{ font-size:14px; }
	TABLE.basket TD.nb{ font-size:13px; }
	TABLE.basket TR TD[colspan="3"]{ display:table-cell; }
	
SECTION#copyright{ font-size:14px; }
}

@media only screen and (min-width:1025px){
BODY{ font-size:16px; }

	/*Menu*/
	SECTION#menu{ font-size:18px; }
	#menu A{ color:#000; }
	#menu UL{ padding:0 0 0 20px; text-align:left; }
	#menu LI{ display:inline-block; }
	#menu-products{ background:#F4F4F4; display:block; margin:0; padding:0; }
	#menu-lang{ position:absolute; right:5px; top:10px; }
	#menu-lang a{ font-size:16px; }
	#menu-basket{ right:5px; top:10px; }
	#nav-icon{ display:none; }
	
	/*Basket*/
	/*Basket*/
	H2.basket:not(:empty){ padding:10px 0 0 0; }
	H2.basket{ text-align:left; }
	H2.basket:after{ background:linear-gradient(to left,rgba(0,0,0,0) 0%,rgba(184,184,184,1) 50%); content:""; display:block; height:1px; margin:5px 0 15px 0; }
	TABLE.basket TD{ font-size:14px; }
	TABLE.basket TR.total TD{ font-size:14px; padding-bottom:4px; padding-top:4px; }
	TABLE.basket TR.total.sum TD{ font-size:16px; }
	TABLE.basket-client TD{ border-bottom:0; border-right:1px solid #E1E1E1; display:table-cell; font-size:14px; width:33.3%; }
	.instock::before{ width:12px; height:12px; }
	.outstock::before{ width:12px; height:12px;  }
	.partlystock::before{ width:12px; height:12px; }
	
	/*Products*/
	UL.products LI{ width:calc(25% - 8px); }

	/*Product*/
	.item-price{ font-size:24px; }
	.product-left{ float:left; padding:0 30px 0 0; width:60%; }
	.product-right{ float:right; width:40%; }

	/*Rulluisukoolitus*/
	/*.content img.rulluisukoolitus{ max-width:500px; }*/

SECTION#footer{ -moz-box-shadow:0 1px 8px #000; -khtml-box-shadow:0 5px 8px #000; -webkit-box-shadow:0 5px 8px #000; box-shadow:0 5px 8px #000; border-top:4px solid #000; font-family:roboto; font-size:16px; line-height:25px; }
}

@media only screen and (min-width:1280px){
	body{ background-image:url("/img/bg2.jpg"); background-attachment:fixed; }
	.top,.header,.menu,SECTION.page{ width:1280px; }
	UL.products LI{ width:calc(20% - 8px); }
}